.about-header{
    height: 550px;
    // display: block;
    justify-content: flex-start;
    margin-bottom: 90px;

    .banner{
        padding-top: 80px;
    }
}

section.page-section{

    .content{
        width: 100%;
        padding: 0 110px 50px 110px;
        
        .slide-items{
            transition: all 1s ease-in-out;
        }
        
        .slide-right{
            transform: translateX(-100%);
            opacity: 0;
        }
        
        .slide-left{
            transform: translateX(100%);
            opacity: 0;
        }

        .slide-original{
            transform: translateX(0);
            opacity: 1;
        }

        .content-desc{
            padding: 0 50px;
            font-size: 16px;
            line-height: 26px;
        }
        
        .row{
            padding: 50px 0;
            margin-bottom: 50px;
            width: 100%;
            @include displayFlex(space-between, inherit);
            
            &:nth-child(even){
                flex-direction: row-reverse;
            }
            
            .col6{
                padding: 0 30px;
            }
            
            .desc{

                p{
                    text-align: left;
                    margin-top: 0;
                    font-size: 16px;
                    line-height: 26px;
                }
            }
        }
    }
}